html {
  background-color: dimgray;
}
body {
  width: 640px;
  background-color: white;
  color: black;
  margin: 20px auto; /* отступы снаружи объекта - сверху/снизу и справа/слева */
  padding: 20px 20px 20px 20px; /* отступы внутри объекта - начиная сверху, по часовой стрелке */
}

table {
  width: 100%;
}
td {
  width: 50%; /* не совсем корректно, но тут - пойдет */
  background: dimgray;
  color: white;
}

a {
  text-decoration: none; /* убираем подчеркивание */
}
a:link {
  color: white; /* непосещенная ссылка */
}
a:hover {
  color: white; /* ссылка при наведении курсора */
}
a:active {
  color: white; /* ссылка при нажатии */
  text-decoration: underline; /* подчеркиваем ссылку */
}
a:visited {
  color: white; /* посещенная ссылка */
}

footer {
  font-size: 0.75em;
}
